Subject: RE: [Monami6] flow bindings are not for NEMO

From: "Soliman, Hesham" <[email-masked]>
Date: Tue, 14 Nov 2006 19:54:41 -0800

> > => All interesting ideas but not for monami to specify.
 > 
 > If these deal with policy between MR-LFN, it may be related to  
 > Monami6 somehow.

=> May be, but we discussed this topic many years ago for nemo and it
was seen as something that can be "handled later". It seems like a nemo
specific issue at first glance unless you want to generalise it to an AR
providing options for links it is connected to, to MNs. I think the
general case a much more tricky though.

 > > => I don't think we need to stick to anything for nemo. It 
 > is none of
 > 
 > In Monami6, solution should be for both MIp6 and NEMO.

=> I completely agree, I don't want to restrict nemo support, that's why
I didn't want to stick to static configuraqtions for nemo.

 > 
 > > our business how the MR decides to forward traffic and 
 > whether the LFN
 > > can or cannot tell it. As long as the MR is authorised to forward
 > > packets to this prefix, it is free to route packets as it sees fit.
 > 
 > Yes, agree.
 > You should know that  I am in same position with you  :-)

=> Great.

 > What you can do is to state that dynamic policy exchange between MR- 
 > LFN is out of scope:-)

=> Agree again, I stated it on the mailing list. I can't remember if the
draft explicitly states it but will take a look.

Hesham

 > 
 > regards,
 > ryuji
 > 
 > > Hesham
 > >
 > > _______________________________________________
 > > Monami6 mailing list
 > > [email-masked]
 > > https://www1.ietf.org/mailman/listinfo/monami6
 > 
 > 
 > _______________________________________________
 > Monami6 mailing list
 > [email-masked]
 > https://www1.ietf.org/mailman/listinfo/monami6
 > 

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6